
{% set tags = [] %}
{% for k, v in page.taxonomy.category %}
	{% set tags = tags|merge([v]) %}
{% endfor %}
{% for k, v in page.taxonomy.type %}
	{% set tags = tags|merge([v]) %}
{% endfor %}
{% for k, v in page.taxonomy.status %}
	{% set tags = tags|merge([v]) %}
{% endfor %}
{% for k, v in page.taxonomy.field %}
	{% set tags = tags|merge([v]) %}
{% endfor %}

<div class="component_list_item" id="{{tags|join(',')}}">
	<div>
		<div class="component_list_item_contianer row">
			<h3 class="title">
				{{page.header.custom.title|raw}}
			</h3>
			<div class="tags">
				{% for v in tags %}
					{% if isUri %}
						<div class="filter_tag filter_tag_clickable" onPointerUp='window.location="{{"JOBTECH.URL.MENU_PRODUCTS"|t}}#f={{v}}"'>
							{{v}}
						</div>
					{% else %}
						<div class="filter_tag">{{v}}</div>
					{% endif %}
				{% endfor %}
			</div>
		</div>
		<h2 class="description_block">
			{{page.header.custom.description|raw}}
		</h2>
	</div>
	<div class="component_list_item_contianer bottom_row">
		<div class="black_button">
			{% set productPage = pages.find(url) %}
			<a href="{{'JOBTECH.URL.MENU_PRODUCTS'|t}}/{{productPage.slug}}">{{'JOBTECH.CONTENT.MORE'|t}}</a>
		</div>
		<div class="component_list_item_links">
			{% for link in page.header.custom.menu %}
				{% set target = link.url starts with 'http' ? "blank" : "" %}
				{% if link.showInShort %}
					<div class="menu_item">
						<a href="{{link.url}}" target="{{target}}">
							{{link.title}}
						</a>
					</div>
				{% endif %}
			{% endfor %}
		</div>
	</div>
</div>